<% if @artwork_image %>
  show_pane_hover("<%= escape_javascript(render(:partial => "edit"))%>",1200,1000);
  $('#artwork_<%= @artwork.id %>').replaceWith("<%= escape_javascript(render(@artwork))%>");

<% else %>
    $('#artwork_<%= @artwork.id %>').remove();
    close_pane_hover();
  

<% end %>

<%= flash_js %>
